@media (max-width: 1800px) {}

@media (max-width: 1599.98px) {}

/* Extra Large devices (large desktops, less than 1440px) */

@media (max-width: 1439.98px) {}

/* Medium devices (tablets, less than 992px) */

@media (max-width: 991.98px) {}

/* Small devices (landscape phones, less than 768px) */

@media (max-width: 767.98px) {}

/* Extra small devices (portrait phones, less than 576px) */

@media (max-width: 575.98px) {}